nz-card(nzTitle="Logs", [nzBodyStyle]="bodyStyle", nzBordered="false")
  ng-container(*ngIf="execution.logs; else logsEmpty") {{ execution.logs }}

ng-template(#logsEmpty)
  nz-empty(nzNotFoundContent="No logs available")
